Kune - Defect #370
kune server stops to respond periodically
10/08/2012 01:26 PM - Vicente J. Ruiz Jurado

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Server side Estimated time: 0.00 hour
Target version:

Resolution: fixed Tags:

Description

More info:

http://kune.cc/?locale=es#!kune.wiki.13905.5571

and

https://reviews.apache.org/r/7253/

Associated revisions

Revision 15355160 - 10/10/2012 06:48 PM - Vicente J. Ruiz Jurado

More work with #370

History

#1 - 10/14/2012 01:24 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed

- % Done changed from 0 to 100

- Resolution set to fixed

kune service in kune.cc is four days up ... so we can close this.
